<?php

namespace Kaitek\Bundle\FrameworkBundle\Repository;

/**
 * LogExceptionRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class LogExceptionRepository extends \Doctrine\ORM\EntityRepository
{
}
